/***********************************************************************************************/
/* Virgn Media - Home Page: Footer Legal Strip CSS                                                         */
/***********************************************************************************************/

/*
	=INDEX
	----------------------------------
	Footer Legal Strip
*/

/*
	=Footer Legal Strip
************************************************************************************************/
.footer-legal-logo {
	background: transparent url(/img/hp/footer/logo-vm-footer.gif) top left no-repeat;
}
#VM-footer-legal-strip-wrap {
	background: #000 none;
	border-top: 1px solid #696969;	
	clear: both;
	color: #ccc;
	font: 12px/1.5em Helvetica, Arial, sans-serif;
	margin: 0 auto;
	padding: 0 0 5px 0;
	width: 100%;
}
#VM-footer-legal-strip {
	border-top: 1px solid #484848; 
	clear: both;
	margin: 0 auto; 
	padding: 20px 0;
	width: 940px;
}
#VM-footer-legal-strip .VM-about-links {
	float: left;
}
#VM-footer-legal-strip li {
	border-right:1px solid #fff;
	float: left;
	padding:0 6px 0 8px;
}
#VM-footer-legal-strip .VM-first-item {
	background: transparent none;
}
#VM-footer-legal-strip li a { 
	color: #ccc;
}
#VM-footer-legal-strip li a:hover {
	text-decoration: underline;
}
#VM-footer-legal-strip .VM-contact-links {
	background: transparent url(/img/hp/footer/bg_divider_999999.gif) no-repeat 100% 7px;
	float: right;
}
#VM-footer-legal-strip .cookie-btn a {
	text-decoration: none;
	border: none;
}

.VM-about-links #cookie052012-btn { /* styles for this also set in http://store.virginmedia.com/includes/styles/cookie-btn-v1-5.css so we have to overwrite */
	background:none;
	font-style:normal;
	border:none;
}

#VM-footer-legal-strip .copyright{
	float:right;
	position: relative;
	padding-right:52px;		
}

#VM-footer-legal-strip .copyright a {
	background: transparent url(/img/hp/footer/vm-logo-48x32.png) no-repeat 0 0;
	_background-image: url(/img/hp/footer/vm-logo-48x32.png);
	text-indent: -9999px;
	height: 32px;
	width: 48px;
	position:absolute;
		right: 0;
		top: -6px;	
}